<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">câmara, gravar vídeos</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO.html">Gravar vídeos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, capturar imagens</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO.html">Capturar imagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, clips de vídeo</text>
      <target FeatureID="-1" href="LCAM_HLP_POST_VIDEO.html">Clips de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, ver imagens</text>
      <target FeatureID="-1" href="LCAM_HLP_POST_PHOTO.html">Ver imagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, modo de sequência</text>
      <target FeatureID="-1" href="LCAM_HLP_POST_SEQ.html">Ver imagens capturadas em sequência</target>
      <target FeatureID="-1" href="LCAM_HLP_ADVANCED_SEQUENCE.html">Activar modo de sequência</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, espera</text>
      <target FeatureID="-1" href="LCAM_HLP_STANDBY_STATE.html">Modo espera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, em aplicações</text>
      <target FeatureID="-1" href="LCAM_HLP_STANDYBY_EM.html">Câmara em aplicações</target>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO_EM.html">Imagens em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, vídeos em aplicações</text>
      <target FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO_EM.html">Vídeos em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, definições de vídeo</text>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_VIDEO.html">Definições de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, definições</text>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_PHOTO.html">Definições de imagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, cenas de vídeo</text>
      <target FeatureID="-1" href="LCAM_HLP_SCENES_VIDEO.html">Cenas de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, cenas</text>
      <target FeatureID="-1" href="LCAM_HLP_SCENES_PHOTO.html">Cenas de imagem</target>
      <target FeatureID="-1" href="LCAM_HLP_SETTINGS_PHOUSER.html">Definir cenas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">câmara, sensibilidade à luz</text>
      <target FeatureID="-1" href="LCAM_HLP_LIGHT_SENSITIVITY.html">Alter. sensibil. à luz</target>
   </keywords>
</keywords>